/Account/ChannelUtm
GET
/Account/ChannelUtm
const url = 'https://api.chatfood.app/Account/ChannelUtm';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.chatfood.app/Account/ChannelUtm \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Responses
Seção intitulada “Responses”OK
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
accountId
string format: uuid
channel
string
utmSource
string
campaignEnabled
boolean
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
accountId
string format: uuid
channel
string
utmSource
string
campaignEnabled
boolean
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "channel": "example", "utmSource": "example", "campaignEnabled": true }]Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
accountId
string format: uuid
channel
string
utmSource
string
campaignEnabled
boolean
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "channel": "example", "utmSource": "example", "campaignEnabled": true }]